<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Message d'information :Interdiction</title>


<style type="text/css">

body{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px;
}
.info, .success, .warning, .error, .validation {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('info.png');
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('success.png');
}
.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('warning.png');
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('images/error.png');
}

</style>

<script type="text/javascript">
<!--// [CDATA[ 
var IsIE=!!document.all, calque, framefix, essai, timer;
window.onload = function(){
	calque = document.getElementById('overlay');
	framefix = calque.getElementsByTagName('iframe')[0];
	var calqueY = window.innerWidth || document.documentElement.clientWidth || document.body.clientWidth;
	var calqueX = window.innerHeight || document.documentElement.clientHeight || document.body.clientHeight;
	calque.style.width = Math.max(document.body.offsetWidth, calqueY) + 'px';
	calque.style.height = Math.max(document.body.offsetHeight, calqueX) + 'px';
	if(IsIE){
		calque.style.filter='alpha(opacity=0)';
		calque.filters[0].opacity=0;
		framefix.style.filter='alpha(opacity=0)';
		framefix.filters[0].opacity=0;
	}
	else{
		calque.style.opacity=0;
		framefix.style.opacity=0;
	}
}
function creer_message(elt, texte){
	var i=0;
	essai = elt.cloneNode(true);
	essai.id = 'ajout';
	essai.innerHTML = texte;
	document.body.appendChild(essai);
	if(IsIE){
		essai.style.filter='alpha(opacity=0)';
		essai.filters[0].opacity=0;
	}
	else{
		essai.style.opacity=0;
	}
	calque.style.display = 'block';
	essai.style.display = 'block';
	timer = setInterval(function(){
		if(i==100){
			clearInterval(timer);
			timer = false;
			essai.onclick = fin;
		}
		else{
			if(IsIE){
				calque.filters[0].opacity = i*0.75;
				framefix.filters[0].opacity = i*0.75;
				essai.filters[0].opacity = i;
			}
			else{
				calque.style.opacity=(i/100)*0.75;
				framefix.style.opacity=(i/100)*0.75;
				essai.style.opacity=i/100;
			}
			i=Math.min(i+5, 100);
		}
	}, 1);
}
function fin(){
	var i=100;
	if(!timer){
		timer = setInterval(function(){
			if(i==0){
				clearInterval(timer);
				calque.style.display = 'none';
				document.body.removeChild(document.getElementById('ajout'));
			}
			else{
				if(IsIE){
					calque.filters[0].opacity = i*0.75;
					framefix.filters[0].opacity = i*0.75;
					essai.filters[0].opacity = i;
				}
				else{
					calque.style.opacity=(i/100)*0.75;
					framefix.style.opacity=(i/100)*0.75;
					essai.style.opacity = i/100;
				}
				i = Math.max(i-5,0);
			}
		}, 1);
	}
}
// ]] -->
</script> 

</head>

<body>

<div style="" class="error" onclick="creer_message(this, 'Ceci est un message d\'erreur personnalisé.')">
        Il faut être membre pour accéder à cette partie du site.</div>
<!--
<input type='button' value='Retour' name='bnom' onClick='javascript:history.back();'>		
-->
<!--<a href="javascript:history.back()">Retour au site</a>	
-->
<a href="acceuil.php">Retour au site</a>	


</body>
</html>
